Re-fix #15511. References #15511.
authorRobert Vehse
Sun, 18 Mar 2012 17:38:41 +0100
changeset 3674 63424f911a05
parent 3673 f462877cdf45
child 3675 45dfde649a7f
Re-fix #15511. References #15511.
AdiumHelp/pgs/Miscellaneous-AVSkypeSupport.html
Resources/pt.lproj/Localizable.strings
--- a/AdiumHelp/pgs/Miscellaneous-AVSkypeSupport.html	Sun Mar 18 14:14:01 2012 +0100
+++ b/AdiumHelp/pgs/Miscellaneous-AVSkypeSupport.html	Sun Mar 18 17:38:41 2012 +0100
@@ -38,7 +38,7 @@
 			<p><strong>What about the Skype API?</strong></p>
 			<p>Using the Skype API, as the Skype Plugin does, means that Skype must be running. We don't accept piggybacking on the official client as a substitute.</p>
 			<p><strong>What about SkypeKit?</strong></p>
-			<p>The SkypeKit SDK is currently in a closed beta and not publicly available. It is not licensed to be used in any open-source software, such as Adium and so needs to be rewritten. <a class="ext_link" href="http://adiumxtras.com/index.php?a=xtras&xtra_id=5011">SkypeKit</a> also needs a skypekit-client program to be running in the background, so it puts us in the same boat as using the Skype API. It's certainly not an ideal situation and isn't a "magic bullet" for getting Skype into Adium. We will look at the feasibility of SkypeKit once it comes out of closed beta but until then it can't be used.</p>
+			<p>The SkypeKit SDK is not licensed to be used in any open-source software, such as Adium and so needs to be rewritten. <a class="ext_link" href="http://adiumxtras.com/index.php?a=xtras&xtra_id=5011">SkypeKit</a> also needs a skypekit-client program to be running in the background, so it puts us in the same boat as using the Skype API.</p>
 		</div>
 	</div>
 </div>
Binary file Resources/pt.lproj/Localizable.strings has changed